Subject: RE: Candidate
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Oct 2001 12:07:16 -0700 (PDT)

Kevin,

Let me know your availability (and whoever else you think needs to interview him) and I can setup phone interviews.

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, October 15, 2001 1:55 PM
To:	Kitchen, Louise
Cc:	Suarez, John
Subject:	RE: Candidate

We'll go after him.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 15, 2001 1:40 PM
To:	Presto, Kevin M.
Subject:	RE: Candidate

Yes - good guy.  I think he is moving with Marcello into their new cross commodity group.  But he's bright, agressive and worth trying to get.

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, October 15, 2001 10:50 AM
To:	Kitchen, Louise
Subject:	FW: Candidate

Do you know this gentleman.   Suarez is high on him.

 -----Original Message-----
From: 	Suarez, John  
Sent:	Monday, October 15, 2001 9:15 AM
To:	Presto, Kevin M.
Subject:	Candidate

Kevin,

I have worked with this guy at EBS for the past year and think he is a good candidate for the group.  He has worked for Marcello Romano (he has a favorable view of him also).  He traded oil products at Goldman a few years back and is interested in coming to the U.S. from our London office.  

Let me know what you think.  Perhaps Louise can weigh in also if she knows him.  

John 

 << File: Tim Whyte CV.doc >>